Subject: bug#61667: 29.0.60; Failure to redisplay

From: Po Lu <[email-masked]>
Date: Sat, 25 Feb 2023 08:37:44 +0800

It doesn't disable its compositor, it just unredirects fullscreen windows that it is 100% sure are opaque and obscuring all other managed windows.  If you want to test this, you will have to delete the opaque region change I asked you to apply.

>So this clearly points to a bug in the way GNOME handles the Emacs frame. There's one last thing you could try: under GNOME, try the same experiment, but with Emacs fullscreen.  I've read that GNOME automatically disables its compositor when an app is fullscreen, but I'm not 100% sure that's the case.